<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Notas</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="footnotes">
            <h1>Notas</h1>
            <p class="n-note-p" id="n-1"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-1">1</a> Por ejemplo, En 2015, Daphne fue secuestrada y violada en Veracruz por cuatro jóvenes acaudalados conocidos como <i>Los Porkys</i>. La noticia y su desarrollo están publicados en Excelsior. El artículo puede consultarse [en línea] (https://www.excelsior.com.mx/nacional/2017/03/29/1140391)</p>
            <p class="n-note-p" id="n-2"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-2">2</a> Por mencionar algunos: el caso de la joven de Atzcapotzalco que fue violada por cuatro policías el 12 de agosto de 2019; el feminicidio de Lesvy en manos de su novio el 3 de mayo de 2017; el caso de Daphne, quien fue secuestrada y violada por cuatro jóvenes acaudalados conocidos como Los Porkys en 2015.</p>
            <p class="n-note-p" id="n-3"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-3">3</a> Rita Segato, <i>La escritura en el cuerpo de las mujeres asesinadas en Ciudad Juárez</i> (Buenos Aires: Editorial Tinta Limón, 2013), 19-21.</p>
            <p class="n-note-p" id="n-4"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-4">4</a> Este concepto no será abordado de manera especial en el dosier, por lo que puede limitarse a entiéndase por patriarcado la estructura de dominación masculina y masculinizada en la que el control de las esferas de la vida, privadas y públicas, pertenece a los hombres.</p>
            <p class="n-note-p" id="n-5"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-5">5</a> Rita Segato, <i>La guerra contra las mujeres</i> (Madrid: Editorial Traficantes de sueños, 2016), 39.</p>
            <p class="n-note-p" id="n-6"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-6">6</a> Rita Segato, <i>Las nuevas formas de guerra y el cuerpo de las mujeres</i> (Puebla: Editorial Pez en el árbol/Tinta Limón, 2014), 22-23.</p>
            <p class="n-note-p" id="n-7"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-7">7</a> Mariana Berlanga, <i>Una mirada al feminicidio</i> (México: Editorial Ítaca/Universidad Autónoma de la Ciudad de México, 2018), 68-69.</p>
            <p class="n-note-p" id="n-8"><a class="n-note-a" href="003-argot_politico_violencia_como_manifiesto.xhtml#n-8">8</a> Mariana Berlanga, <i>Una mirada al feminicidio</i>, 98-99.</p>
        </section>
    </body>
</html>
